@charset "UTF-8";

/* ==================================================

unique.css@stock

================================================== */

div.content div.contentIn div.diagram{
	margin:0 auto;
}

div.content div.contentIn div.diagram02 {
    border: 1px solid #ccc;
    padding: 10px;
}


div.content div.contentIn p.diagram_ti_m {
    background: rgba(0, 0, 0, 0) url("../img/ico_square_02.png") no-repeat scroll left 0.2em;
    border-bottom: 1px solid #93ddf2;
    font-size: 98%;
    font-weight: bold;
    padding-left: 20px;
}
div.content div.contentIn ul.plist{
	padding-left:0;
}
div.content div.contentIn ul.plist li{
	list-style-type:none;
	margin-top:0.2em;
}

/* --------------------------------------------------
    meeting.html
-------------------------------------------------- */


body.meeting div.content div.contentIn div.expeach {
	border-bottom:1px dotted #ccc;
	padding-bottom:15px;
}
body.meeting div.content div.contentIn div.expeach h4 {
	width:160px;
	float:left;
	font-weight:bold;
}
body.meeting div.content div.contentIn div.expeach ul {
	float:right;
	width:500px;
	line-height: 1.6;
}
body.meeting div.content div.contentIn div.expeach h4 {
	line-height: 1.6;
}

body.meeting div.content div.contentIn div.expeach h4 span {
	font-weight: normal;
}


/*決議事項*/

body.meeting div.content div.contentIn div.tableStyle01 p.cap,
div.tableStyle01 ul.cap li {
    font-size: 82%;
    line-height: 1.4;
}


body.meeting div.content div.contentIn div.tableStyle01 p.cap,
div.tableStyle01 ul.cap li {
    font-size: 82%;
    line-height: 1.4;
}
body.meeting div.content div.contentIn div.tableStyle01 ul li table{
	width:auto !important;
	}

body.meeting div.content div.contentIn div.tableStyle01 ul li table,
div.tableStyle01 ul li table tr td{
	border:none;
	background:none;
}


body.meeting div.content div.contentIn div.tableStyle01 table.ketsugi th{
	font-weight:bold;
	background:#c7dee9;
	text-align:center;

}
body.meeting div.content div.contentIn div.tableStyle01 table.ketsugi td{
	background:none;
	vertical-align:middle;
}
/*body.meeting div.content div.contentIn div.tableStyle01 table.ketsugi tr:nth-child(3) td,
body.meeting div.content div.contentIn div.tableStyle01 table.ketsugi tr:nth-child(4) td,
body.meeting div.content div.contentIn div.tableStyle01 table.ketsugi tr:nth-child(5) td,
body.meeting div.content div.contentIn div.tableStyle01 table.ketsugi tr:nth-child(6) td,
body.meeting div.content div.contentIn div.tableStyle01 table.ketsugi tr:nth-child(7) td,
body.meeting div.content div.contentIn div.tableStyle01 table.ketsugi tr:nth-child(8) td,
body.meeting div.content div.contentIn div.tableStyle01 table.ketsugi tr:nth-child(9) td{
	border-bottom:none !important;
}*/

body.meeting div.content div.contentIn div.tableStyle01 table.ketsugi tr td:nth-child(2),
body.meeting div.content div.contentIn div.tableStyle01 table.ketsugi tr td:nth-child(3),
body.meeting div.content div.contentIn div.tableStyle01 table.ketsugi tr td:nth-child(4),
body.meeting div.content div.contentIn div.tableStyle01 table.ketsugi tr td:nth-child(5){
	text-align:right;
}
body.meeting div.content div.contentIn div.tableStyle01 table.ketsugi tr td:last-child{
	text-align:center;
}




/*(新）質疑応答アコーディオン
---------------------------------------*/

div.slideToggle.newdg h6.slideBtn span.qa::before {
    content: url(/ir/libs/img/ico_faq_q.png);
    position: relative;
    top: 0.2em;
    margin-right: 10px;
}
div.slideToggle.newdg h6.slideBtn span.qa {
    display: block;
    text-indent: -1.8em !important;
    margin-left: 1.5em;
	color:#000;
}
div.slideToggle.newdg h6.slideBtn{
	text-decoration:none !important;
}

div.slideToggle.newdg h6.slideBtn {
    border: 1px solid #ccc;
    padding: 12px 45px 12px 10px !important;
    margin: 0 0 1.5em 0.2em !important;
    cusor: pointer;
    font-size: 100%;
    line-height: 1.6;
    background: #f6f6f6 url(/ir/kojin/img/seminar/arrow_04.png) no-repeat right center !important;
}




/*質疑応答アコーディオン*/
body.meeting div.content div.contentIn h6.slideBtn {

	/*margin: 0 0 0.5em 0.2em;*/


	cursor:pointer;

	display: block;

	padding: 0 0 5px 23px;

	background: url("/ir/libs/img/ico_faq_a.png") 0 0.3em no-repeat;

	/*background: url("/ir/libs/img/ico_faq_q.png") 0 0.1em no-repeat;*/

	font-size:100%;

	color:#0000ee;

	text-decoration:underline;

}

body.meeting div.content div.contentIn h6.slideBtn:hover {

}

body.meeting div.content div.contentIn div.slideContent {

	margin: 0 0 20px 1em;

	padding-left: 23px;

	background: url("/ir/libs/img/ico_faq_a.png") 0 0.3em no-repeat;

	*background: url("/ir/libs/img/ico_faq_a.png") 0 0.2em no-repeat;

	line-height:160%;

	font-size:100%;

}
/*質疑応答アコーディオンにしない場合*/



body.meeting div.content div.contentIn  div.question h6.question01 {
    background: url(/ir/libs/img/ico_faq_q.png) no-repeat scroll 0 0.2em;
    display: block;
    font-size: 100%;
	/*font-weight:bold;*/
    margin: 0 0 0.5em 0.2em;
    padding: 0 0 5px 23px;
}

body.meeting div.content div.contentIn  div.question div.answer{
	margin-top:15px;
}

body.meeting div.content div.contentIn  div.question div.answer p{
    background: url(/ir/libs/img/ico_faq_a.png) no-repeat scroll 0 0.3em;
    font-size: 100%;
    line-height: 160%;
    margin: 0 0 20px 0.2em;
    padding-left: 23px;

}




/* --------------------------------------------------
    memo.html
-------------------------------------------------- */

/*電話番号表記（お問い合わせページと同仕様*/

div.content div.contentIn div.tableStyle01 table tr td ul.tel li{
	list-style-type:none;
	margin-top:5px;
	font-weight:bold;
}
div.content div.contentIn div.tableStyle01 table tr td ul.tel li span{
	font-size: 131%;
	color:red;
}

div.content div.contentIn div.tableStyle01 table tr td p.tel span{
	font-size: 131%;
	color:red;
	font-weight:bold;
}

/* --------------------------------------------------
    analyst.html
-------------------------------------------------- */

body.analyst div.content div.contentIn td.m01 {
	background-color:#FFAE5F;
}
body.analyst div.content div.contentIn td.m02 {
	background-color:#FFD09F;
}
body.analyst div.content div.contentIn td.m03 {
	background-color:#FFEABC;
}
body.analyst div.content div.contentIn td.m04 {
	background-color:#C3D9F3;
}
body.analyst div.content div.contentIn td.m05 {
	background-color:#97C6F3;
}



/* --------------------------------------------------
    (仮）publicinfo.html
-------------------------------------------------- */
body.publicinfo div.content div.contentIn ul.items {
    padding-left: 0;
}
body.publicinfo div.content div.contentIn ul.items li:first-child {
    margin-top: 0;
}
body.publicinfo div.content div.contentIn ul.items.short li {
    border-bottom: 1px dotted #999;
    padding-bottom: 10px;
}
body.publicinfo div.content div.contentIn ul.items li {
    list-style: outside none none;
}


/*body.publicinfo div.content div.contentIn table.list {
    border-top: 1px dotted #999;
}*/

body.publicinfo div.content div.contentIn table.list tr th {
    padding: 10px 10px 10px 0;
    white-space: nowrap;
	vertical-align: top;
	border-bottom: 1px dotted #999;
	line-height:1.6;
	width:16%;
}
body.publicinfo div.content div.contentIn table.list tr td {
    border-bottom: 1px dotted #999;
    padding: 10px 0;
    vertical-align: top;
	line-height: 1.6;
}
body.publicinfo div.content div.contentIn table.list tr td p{
	text-indent:-1.5em;
	padding-left:1.5em;
}
body.publicinfo div.content div.contentIn table.list tr td p a.nolink{
    text-decoration: none;
    color: #000000;
    cursor: default;
}
body.publicinfo div.content div.contentIn table.list tr td.file {
    padding-left: 8px;
    white-space: nowrap;
	border-bottom: 1px dotted #999;
	vertical-align: top;
	font-size:93%;
}